/********************************************************************

Website colors - Master

*********************************************************************/


:root{

--clr-black: black;
    --clr-black-tr-9: rgba(0, 0, 0, 0.9);

--clr-white: white;
    --clr-white-tr-9: rgb(255 255 255 / 92%);

--clr-gray-1: #111111;
    --clr-gray-1-tr-7: rgba(17, 17, 17, 0.7);
    --clr-gray-1-tr-8: rgba(17, 17, 17, 0.8);
    --clr-gray-1-tr-9: rgba(17, 17, 17, 0.9);

--clr-gray-2: #424242;
    --clr-gray-2-tr-8: rgba(66, 66, 66, 0.8);
    --clr-gray-2-tr-9: rgba(66, 66, 66, 0.9);

    
--clr-gray-3: rgb(105, 105, 105);
    --clr-gray-3-tr-1: rgba(105, 105, 105, 0.1);
    --clr-gray-3-tr-2: rgba(105, 105, 105, 0.2);
    --clr-gray-3-tr-3: rgba(105, 105, 105, 0.3);
    --clr-gray-3-tr-4: rgba(105, 105, 105, 0.4);
    --clr-gray-3-tr-5: rgba(105, 105, 105, 0.5);
    --clr-gray-3-tr-6: rgba(105, 105, 105, 0.6);
    --clr-gray-3-tr-7: rgba(105, 105, 105, 0.7);
    --clr-gray-3-tr-8: rgba(105, 105, 105, 0.8);
    --clr-gray-3-tr-9: rgba(105, 105, 105, 0.9);


--clr-gray-4: #c1c1c1;

--clr-gray-5: #ececec;

--clr-gray-6: #f5f5f5;


--clr-gold-1:rgb(190, 170, 127);
    --clr-gold-1-tr-1:rgba(190, 170, 127, 0.1);
    --clr-gold-1-tr-2:rgba(190, 170, 127, 0.2);
    --clr-gold-1-tr-3:rgba(190, 170, 127, 0.3);
    --clr-gold-1-tr-4:rgba(190, 170, 127, 0.4);
    --clr-gold-1-tr-5:rgba(190, 170, 127, 0.5);
    --clr-gold-1-tr-6:rgba(190, 170, 127, 0.6);
    --clr-gold-1-tr-7:rgba(190, 170, 127, 0.7);
    --clr-gold-1-tr-8:rgba(190, 170, 127, 0.8);
    --clr-gold-1-tr-9:rgba(190, 170, 127, 0.9);


--clr-gold-2:rgb(233, 222, 199);
     --clr-gold-2-tr-1:rgb(233, 222, 199, 0.1);
     --clr-gold-2-tr-2:rgb(233, 222, 199, 0.2);
     --clr-gold-2-tr-3:rgb(233, 222, 199, 0.3);
     --clr-gold-2-tr-4:rgb(233, 222, 199, 0.4);

}




.btn-1 a {
    background-color: var(--clr-white)!important;
    color: var(--clr-black)!important;
    border: 1px solid var(--clr-gold-2)!important;
}

.btn-1 a .avia_button_icon {
    color: var(--clr-gold-1);
}


.btn-1 a:hover {
    background-color: #e9dec754!important;
    border: 1px solid var(--clr-gold-2)!important;
}

.btn-2 a{background-color:  black!important;}
.btn-2 a:hover{background-color: #1c1c1c!important;}


p {color: var(--clr-gray-1);}


.image-overlay .image-overlay-inside:before {
    background-color: #424141!important;
    border-color: #424141!important; 
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {background: #ffffff;}
.html_stretched #wrap_all {background-color: #ffffff!important;}


#sfm-sidebar .sfm-menu-level-0 li, #sfm-sidebar .sfm-menu-level-0 li a, .sfm-title h3, #sfm-sidebar .sfm-back-parent {
    color: #424141!important;
}

#sfm-sidebar .sfm-view-level-1 li a, #sfm-sidebar .sfm-menu-level-1 li a,
#sfm-sidebar .sfm-view-level-2 li a, #sfm-sidebar .sfm-menu-level-2 li a
{
    color: #424141!important;
    border-color: #424141!important;
}

.sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar,
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before
{
    background-color: #424141!important;
}



/************************************    Header  *************************/




#menu-item-search>a:before{color: #424141!important;}

.ac-holder a, .wishlist-holder .icon, #menu-item-search>a:before{color: #424141!important;}

.xoo-wsc-sc-bki:before {color: #424141!important;}


.basket-full .xoo-wsc-sc-count{background-color: var(--clr-gold-1);}


.main_menu a:hover{color: #424141!important;}

.current-menu-item>a{
    box-shadow: 0px 3px 0 -2px #424141;
}

.main_menu ul:first-child > li a:hover, .open-mega-a{
    box-shadow: 0px 3px 0 -2px #424141;
}

#top .open-mega-a{
   font-weight: 600!important;
    letter-spacing: 0.55px; 
    color: #424141!important;
}

.avia-menu .menu-item-has-children>.sub-menu{
    box-shadow: 0 32px 60px rgba(0, 0, 0, 0.1), inset 0px -207px 0px -200px #beaa7f87!important;
    background-color: #ffffff!important;
}

#top .main_menu .menu li ul ul {
    background-color: white!important;
}

#top .main_menu .menu li.menu-item-mega-parent ul ul {
    background-color: transparent!important;
}

.avia-menu .sub-menu a:hover {
    background-color: white!important;

}

.avia-menu .sub-menu a:hover .avia-menu-text {
    color: var(--clr-gold-1)!important;
}

.avia-menu .sub-menu a:hover {
    background-color: #cbcbcb1f!important;
}

#top .av-main-nav ul ul {
    box-shadow: 0 -2px 0px 0px rgba(222, 222, 222, 0.9), 0 15px 23px -5px rgba(0, 0, 0, 0.23)!important;
}

#top .avia-menu .sub-menu .avia-menu-text:after {
    color: var(--clr-gold-1)!important;
}

#top .avia-menu .menu-item-has-children>.sub-menu .menu-item-has-children>a>.avia-menu-text:after {
    color: var(--clr-gold-1)!important;
}

.av-main-nav ul li {
    border-bottom: 1px solid #ece4e2;
}

.av-main-nav ul li:last-child {
    border-bottom: 0px solid #e2e2e2;
}



/************************************    Mega menu   *************************/


.avia_mega_div{
    box-shadow: 0 40px 18px -30px rgba(0,0,0,.1),inset 0px -207px 0px -200px var(--clr-gold-1)!important;
    background-color: rgb(254 254 254 / 95%)!important;
    border-top: 1px solid #efefef!important;
    backdrop-filter: blur(70px) saturate(2);
}

/*
.avia_mega_div{
    box-shadow: 0 40px 18px -30px rgba(0, 0, 0, 0.1), inset 0px -207px 0px -200px var(--clr-gold-1)!important;
    background-color: #f9f9f9!important;
    border-top: 1px solid #efefef!important;
}
*/



.avia-menu .avia_mega_div .sub-menu a:before {
    color: var(--clr-gold-1);
}


/************************************    Bredcroms   *************************/


.empty_title.title_container .container{
    border-bottom: 1px solid #f3f3f3;
}


.rtl .title_container .breadcrumb, .rtl .title_container .breadcrumb a {
    color: #424141;
}

.breadcrumb .sep{
    color: var(--clr-gold-1);
}


/********************************************************************

Footer

*********************************************************************/

#footer {
    background-color: #FCFCFC;
}


.footer-newsletter-box input{
    border: 1px solid #e4e4e4!important;
    background-color: #ffffff!important;
}

.footer-newsletter-box .error input{
    border: 1px solid #DF653E!important;
}

.footer-menu-text p{
    color: #000000;
}

.footer-menu-text a{
    color: #424141!important;
}

.footer-menu-text a:hover{
    color: var(--clr-gold-1)!important;
}

.footer-menu-text a:before{
    color: var(--clr-gold-1);
}

#footer-newsletter-col h4{
    color: #676767;
}

#footer-newsletter-col h5{
    color: #676767;
}

#footer-info-text p *{
   color: #424141;
}

.footer-info-social .av_font_icon {
    color: #424141!important;
    border-color: #424141!important;
}

/*************************  Socket   *****************************/



#socket {
    background-color: #ffffff!important;
    
}

#socket{
  background-color: #f7f2f0;
/*   border-bottom: 10px solid #424141;*/
}

#socket {
    border-top: 1px solid #efefef!important;
}

#socket, #socket a {
    color: #424242!important;
}

#scroll-top-link {
    color: #8a8a8a!important;
    border: 1px solid #b7b7b775!important;
    background-color: transparent!important;
}


#scroll-top-link:hover {
    color: white!important;
    border: 1px solid var(--clr-gold-1)!important;
    background-color: var(--clr-gold-1)!important;
}



/********************************************************************

Pages

*********************************************************************/

.home-intro-section.wide.html-intro .container{
    background-color: #f8f8f8;

}

#home-intro-section-slider img{
    background: #fbfbfb;
}

.home-intro-section.wide.html-intro .av-special-heading-h1 p{
    color: #424141;
}


.sm-baner .sm-baner-title p{
    color: #424141!important;
}

.sm-baner.dark-baner .avia-image-overlay-wrap:before {
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 40%);
}

#home-intro-section-sliders-sm .avia-slideshow .avia-caption .avia-caption-title {
    color: white;
    -webkit-backdrop-filter: saturate(200%) blur(30px);
    backdrop-filter: saturate(200%) blur(30px);
    background-color: #424141b5!important;
}


.products-slider .tinvwl_add_to_wishlist_button:before{
    color: #424141!important;
}

#instagram .av-special-heading-h2 h2:after {
    color: var(--clr-gold-1);
}

#sm-categoris .av-special-heading-h3{
    -webkit-backdrop-filter: saturate(200%) blur(30px);
    backdrop-filter: saturate(200%) blur(30px);
       background-color: #101010b5!important;
}

#home-counter .content{
    background-color: #424141!important;
}

#home-counter .av-countdown-cell-inner {
    background-color: var(--clr-gold-1)!important;
}

#home-counter .av-countdown-cell-inner span{
    color: white!important;
}

.about-home-section .text-info-col{
    background-color: #fbfbfb;
}

.info-page-el #menu-side-info-menu a{
    color: #7d7d7d;
}


.info-page-el .current-menu-item>a {
    color: #424141!important;
}

.info-page-el ol il{
    color: #524d4a;
}

#contact-form-col input, #contact-form-col textarea {
    border-color: #dedede!important;
}


#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select {
    border: 1px solid #DF653E!important;
}

#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select {
    border: 1px solid #03b700!important;
}

#contact-form-col .avia-form-success {
    background-color: #01b517; 
}

#magazine-post-body .text-wraper p, #magazine-post-body .text-wraper li{
    color: #2d2d2d;
}

#magazine-post-body strong{
    color: #424141!important;
}

#dpm-wrap .display-post-metadata {
    border: 1px solid #80808052;
}


#cus-recomend-section{
    background-color: #efefef75!important;
}

#cus-recomend-section .white{
    background: transparent!important;
}

#cus-recomend-section .cos-pic{
    border: 9px solid whitesmoke;
    box-shadow: 0px 7px 6px #0000001c;
}

#cos_review .sa_hover_container{
    box-shadow: 0px 0px 24px #0000000f;
    border-bottom: 6px solid var(--clr-gold-1);
}

#cos_review h3{
    background-color:#f7f7f7;
}

#cos_review .my-products a{
    color: #424141;
}

    #cus-recomend-section .cos-pic {
    border: 6px solid whitesmoke;
    box-shadow: 0px 7px 6px #0000001c;
}

/********************************************************************

Product singel page

*********************************************************************/

.brand-link{
    color: #8e8e8e!important;
}


#top .ivpa_text.ivpa_border .ivpa_term.ivpa_active.ivpa_clicked{
    border-color: #424141!important;
    color: #424141!important;
}

.single-product .av-share-box ul li:first-child {
    border-color: #e3e3e3;
}

.av-share-box-list{
    border: 1px solid #e6e6e6!important;
}


.av-share-box ul li {
        background-color: #fbfbfb;
    border-left: 1px solid #e6e6e6!important;
}

.single-product-summary .sku_wrapper, .single-product-summary .sku{
    color: #757575!important;
}

.woocommerce-product-details__short-description strong{
    color: #4e4a48!important;
}

.woocommerce-variation-add-to-cart, .single-product-summary .cart{
    background-color: transparent;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 1px rgb(0, 0, 0);
}

.single-product-summary .product_title{
    color: #424141;
}

.single_add_to_cart_button{
    background-color: var(--clr-gray-2)!important;
}

.single_add_to_cart_button:before{
    color: var(--clr-gold-1);
}

.single_add_to_cart_button:hover{
    background-color: #424141!important;
}

.single-product .woocommerce-tabs .wc-tabs li{
    background-color: transparent!important;
}


.single-product .woocommerce-tabs .wc-tabs li a, .single-product .woocommerce-tabs .wc-tabs li.active a, .product .woocommerce-tabs .panel{
       border-color: #e2e2e2;
}

.single-product .woocommerce-tabs .wc-tabs li a{
    background-color: #fbfbfb!important;
    color: #383838;
}

.single-product .woocommerce-tabs .wc-tabs li.active a{
   background-color: white!important;
   color: #524d4a;
     box-shadow: 0px 4px 0px -1px white;
}

.product .woocommerce-tabs .panel p strong{
    color: #524d4a!important;
}


.single-product .woocommerce-variation-description p{
    color: #424141;
}

.single-product .woocommerce-variation-description p{
    color: #424141;
}

.sold-o .soldout{
    background-color: #424141;
    color: white;
}


.woocommerce-product-details__short-description li{
    color: #424141;
}

.woocommerce-product-details__short-description li:before, #accordion-container li:before {
    color: var(--clr-gold-1);
}


.woocommerce-product-details__short-description h5{
    color: #636363;
}

.coming-soon li.current-menu-item > a{
    font-weight: 400!important;
    color: var(--clr-gray-3)!important;

}

#top.single-product div .quantity input.plus, #top.single-product div .quantity input.minus {
    background-color: #f9f9f9!important;
    background-image: none!important;
}

#top.single-product div .quantity input.qty {
    border-color: #dedede!important;
}

.related.products>h2,  .upsells.products>h2{
    color: #424141;
}

.related.products>h2:after, .upsells.products>h2:after {
    background-color: #e8e8e8;
}


/********************************************************************

Products page - Categories

*********************************************************************/


.term-description a{
    color: var(--clr-gold-1)!important;
}

 .template-shop .page-title:after{
    background-color: #efefef;
}

#products-grid-wrap .inner_product {
    box-shadow: 0px 10px 15px -6px #00000008;
}

.template-shop .inner_product_header_table .onsale, .related.products .inner_product_header_table .onsale, .upsells.products .inner_product_header_table .onsale{
        background-color: var(--clr-gold-1)!important;
}

#products-grid-wrap .woocommerce-loop-product__title:after {
    color: #b19a9585!important;
}

.single-product-main-image .onsale:before{
        background-color: var(--clr-gold-1);
}

#top .av-product-class-minimal .inner_product_header {
    box-shadow: 0px -10px 60px 20px #00000008;
}

#top .price span {
        color: var(--clr-gold-1);
}

.inner_product .soldout{
       background-color: #212121;
}

.pagination .current{
    background-color: var(--clr-gold-1)!important;
    color: white!important;
}

.pagination a:hover, .pagination .current:hover{
     color: white!important;
    background-color: #424141!important;
}

.product.sale del, .product.sale del span {
   color: #a9a9a9!important;
}

.archive .term-description {
    border-top: 1px solid #efefef;
}


.archive .term-description h3{
    color: #424141;
}


.archive .product_tag-pre-order .soldout, .home .product_tag-pre-order .soldout{
    background-color: #731c92!important;
}


/********************************************************************

BEST SELLERS system

*********************************************************************/

#bestsellers-wrap span.yith-wcbsl-bestseller-position {
    background: #424141!important;
}

#bestsellers-wrap .yith-wcbsl-pagination ul li a, #bestsellers-wrap .yith-wcbsl-pagination ul li .page-numbers.current {
    background: var(--clr-gold-1)!important;
    color: #fff!important;
}

#bestsellers-wrap .yith-wcbsl-pagination ul li a:hover{
    background: #424141!important;
}

#bestsellers-wrap .yith-wcbsl-pagination ul li.current .page-numbers{
    background: #424141!important;
}


#bestsellers-wrap .yith-wcbsl-pagination ul li.prev a,
#bestsellers-wrap .yith-wcbsl-pagination ul li.next a
{
    background: #dadada!important;
}


#bestsellers-wrap .yith-wcbsl-pagination ul li a {
    color: #fff!important;
}


/********************************************************************

Checkout multi step system

*********************************************************************/


.argmc-wrapper .argmc-tab-item.visited {
    background: #eeeeee!important;
} 


.argmc-wrapper .argmc-tab-item.current {
    background: var(--clr-gold-1)!important;
} 

.argmc-wrapper .argmc-tab-item.completed {
    background: #009f1e!important;
} 

#top .argmc-wrapper .argmc-tab-item.visited .argmc-tab-item-outer::after {
    border-color: transparent #eeeeee transparent transparent !important;
}

#top .argmc-wrapper .argmc-tab-item.current .argmc-tab-item-outer::after {
    border-color: transparent var(--clr-gold-1) transparent transparent !important;
}



#top .argmc-wrapper .argmc-tab-item.completed .argmc-tab-item-outer::after {
    border-color: transparent #009f1e transparent transparent !important;
}

.argmc-wrapper .argmc-tab-item.visited{
    color: #bbb!important;
}

.argmc-wrapper .argmc-tab-item.visited .argmc-tab-number  {
    color: #999!important;
}

.argmc-wrapper .argmc-tab-item.current, .argmc-wrapper .argmc-tab-item.completed  {
    color: #fff!important;
}

.argmc-wrapper .argmc-tab-item.completed .argmc-tab-number, .argmc-wrapper .argmc-tab-item.current .argmc-tab-number, .argmc-wrapper .argmc-tab-item.current.last + .argmc-tab-item:hover .argmc-tab-number{
    color: #fff!important;
}

#argmc-submit{
    background-color: #009f1e!important;
}

#argmc-submit:hover{
    background-color: var(--clr-gold-1)!important;
}

.woocommerce-checkout .woocommerce .argmc-wrapper .argmc-nav-buttons .button:hover{
    background-color: #2a2a2a!important;
}

#argmc-submit span:after {
    color: #ffffff!important;
}

.argmc-previous{
    background-color: #bfbfbf!important;
}


#top .argmc-tab-item:hover .number-text {
    color: #000000!important;
}

#top .argmc-tab-item.current:hover .number-text, #top .argmc-tab-item.current .number-text {
    color: #ffffff!important;
}

#top #argmc-next span:after {
    color: #ffffff!important;
}


#top #argmc-prev span:before {
    color: #ffffff!important;
}


.woocommerce-checkout-review-order-table thead tr{
    border-bottom: 4px solid white;
}


.form-row.has-error input{
    background-color: #fff8f8!important;
    border-color: #ffafaf!important;
}

.payment #main:before{
    background-color: #e5e5e5;
}


.coupon-wrapper.before-order{
    background-color: #f9f9f9;
    border: 1px solid #e7e8ea;
    box-shadow: inset 1px 7px 3px -2px #9e9e9e1c;
    
}

#top .coupon-wrapper.before-order .form-row-first .input-text{
    background-color: #fcfdff!important;
    border-color: #dee2e8;
}


.coupon-wrapper.before-order .form-row-last .button:hover{
    background-color: #2b324a;
}

.coupon-wrapper.before-order .form-row-last .button:after {
    color: rgb(255, 255, 255) !important;
}

 .woocommerce-checkout .woocommerce .argmc-wrapper .argmc-customer-review li, .argmc-customer-review .argmc-billing-address, .argmc-customer-review .argmc-shipping-details{
           font-size: 1.05rem;
    color: #585858;
    }

/********************************************************************

BIT

*********************************************************************/

#checkout-tnx-wrap  .av-special-heading-h1 .heading-char{
    color: #f1a6a5;
}


/********************************************************************

Pro tabs system

*********************************************************************/

    .accordion-header h1 {
        color: #424141!important;
}

    
    .accordion-header-icon {
    color: var(--clr-gold-1)!important;
}

    #accordion-container .drawer {
    border-top: 1px dashed #bbbbbb!important;
}
          #accordion-container .drawer:last-child{
    border-bottom:1px dashed #bbbbbb!important;
}
    
    #accordion-container .accordion-item {
    border-bottom: 0px solid #E0E0E0!important;
}

    .accordion-content p, .accordion-content p span{
    color: #737373!important;
}

    
.accordion-content .pum-trigger {
           color: #2888db!important;
}


/********************************************************************

Enable accessibility - מערכת נגישות אתר

*********************************************************************/


.enable-toolbar-notice-top {
    background-color: #000000c2!important;
}


body.trigger-color-blue #enable-toolbar #enable-toolbar-trigger .keyboard-shorcut, body.trigger-color-blue #enable-toolbar-trigger svg .enable-trigger-check, body.trigger-color-blue #enable-toolbar-trigger svg .enable-trigger-circle {
    fill: #1c1c1c!important;
    color: #ffffff!important;
}

#top #enable-toolbar #enable-toolbar-content {
    border-bottom: 4px solid #010b19!important;
    background: linear-gradient(180deg,rgb(0 0 0 / 72%) 0,#000000)!important;
    box-shadow: none!important;
}

#enable-toolbar-links.enable-toolbar-links-bottomline .enable-toolbar-links-section.enable-toolbar-link-items>button {
    background: rgb(131 131 131 / 30%);
}

html #top #enable-modal section .close-modal {
    background: #2a2a2a !important;
}

#top #enable-modal section header {
    border-top: 4px solid #000000 !important;
}

/********************************************************************

Search system

*********************************************************************/


.avia-search-tooltip {
    border-color: #e4e4e4!important;
}

.avia-search-tooltip .avia-arrow {
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
}


#top #searchsubmit:hover {
    background-color: var(--clr-gold-1)!important;
}

#top .av_minimal_header .av_ajax_search_entry {
    border-bottom: 1px dashed #e6e6e6;
}

#top div .av_ajax_search_entry_view_all {
    color: #424141!important;
    background-color: #f7f7f7;
}


.ajax_search_response h4:first-child {
    border-bottom: 1px dashed #efefef;
    color: black;
}

#menu-item-search .av_ajax_search_entry_view_all:before{
    color: var(--clr-gold-1)!important;
}

.search-results #page-head{
    background-color: #f9f9f9;
}

/********************************************************************

Wait list system

*********************************************************************/

#top .xoo-wl-btn-popup:after {
    color: rgb(255, 255, 255) !important;
}

.xoo-wl-submit {
    background-color: #000000!important;
    border: 2px solid #000000!important;
}

span.xwh-heading {
    color: #141414;
}


.xoo-wl-form button.xoo-wl-action-btn {
    background-color: var(--clr-gold-1);
}


.xoo-wl-form button.xoo-wl-action-btn:hover{
     background-color: #424141;
}

.xoo-wl-notice-success {
    color: #303030;
    background-color: white;
}


span.xoo-wl-scs-icon {
    color: #32b743;
}

.xoo-aff-input-group .xoo-aff-input-icon {
    background-color: #fbfbfb;
    color: #989898;
    border: 1px solid #dcdcdc;
    box-shadow: none!important;
}

span.xoo-wl-close {
    background-color: #42414126;
    color: white!important;
}

span.xoo-wl-close:hover{
    background-color: red;
}

.xoo-wl-open-form-btn:before{
    background-color: #424141;
    color: white;
}

.product_tag-pre-order .xoo-wl-open-form-btn:before{
        background-color: #731c92;
}


.ivpa_term.ivpa_outofstock, .ivpa_clicked.ivpa_outofstock , .sold-o .ivpa_term {
    border: 1px solid rgb(255 0 0 / 30%)!important;
    color: rgb(255 0 0 / 30%)!important;
}


#top .sold-o .ivpa_term.ivpa_clicked, #top #wrap_all .ivpa_term.ivpa_outofstock.ivpa_clicked {
    color: red!important;
}


/********************************************************************

Product gallery iconic system 

*********************************************************************/


.pswp__bg{
    background: rgb(255, 255, 255)!important;
}

.pswp__img--placeholder--blank{
    background: rgb(235, 235, 235)!important;
}

.pswp__counter {
    color: #000!important;
}


#top .pswp__caption, .pswp__top-bar {
    background-color: transparent!important;
}

.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar, .pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
    background-color: transparent!important;
}

.iconic-woothumbs-thumbnails__slide--active .iconic-woothumbs-thumbnails__image-wrapper{
    border: 1px solid var(--clr-gold-1)87;
}

    .iconic-woothumbs-all-images-wrap .slick-dots li button, .iconic-woothumbs-zoom-bullets .slick-dots li button{
    background: #afafaf96!important;
    border: 0px solid #333!important;
    }
    
    #top .iconic-woothumbs-all-images-wrap .slick-dots .slick-active button, #top .iconic-woothumbs-zoom-bullets .slick-dots .slick-active button {
           background-color: var(--clr-gold-1)!important;
}


.iconic-woothumbs-responsive-media {
    background: #fff!important;
}

.iconic-woothumbs-thumbnails__play-overlay i {
    color: #999da2!important;
}

.iconic-woothumbs-thumbnails__play-overlay {
    background: rgb(255 255 255 / 80%)!important;
}


/********************************************************************

Whishlist system

*********************************************************************/

.wishlist_products_counter_wishlist{
    box-shadow: 0px 12px 30px 6px rgba(0, 0, 0, 0.1);
}

.tinv-modal-inner .tinvwl-buttons-group .button{
    background-color: #efefef;
}

.tinv-modal-inner .tinvwl-buttons-group .button:hover{
    background-color: #424141;
    color: white;
} 


.mini_wishlist_item {
    border-color: #b1b1b1!important;
    border-style: dashed!important;
}

.mini_wishlist_item:last-child {
    border-bottom: 1px dashed #b1b1b1!important;
}


.tinvwl-table-manage-list .button:hover, .tinv-wishlist .return-to-shop a:hover {
    background-color: #424141!important;
}


.tinvwl-to-right.look_in button:last-child{
    background-color: #424141!important;
}

.tinvwl-btns-count-1 a:hover, .wishlist_item .product-name a:hover{
    color: black!important;
}

.woocommerce ul.products li .tinvwl-above_thumb-add-to-cart .tinvwl_add_to_wishlist_button, .woocommerce ul.products li.product .tinvwl-above_thumb-add-to-cart .tinvwl_add_to_wishlist_button {
   color: #424141;
}


.tinv-wishlist.tinvwl-before-add-to-cart .tinvwl_add_to_wishlist_button {
    color: #424141;
}

/********************************************************************

 Product filter system

*********************************************************************/

.pf_rngstyle_thin .irs-from, .pf_rngstyle_thin .irs-to, .pf_rngstyle_thin .irs-single {
    color: #0e0e0e!important;
}


.pf_rngstyle_thin .irs-min, .pf_rngstyle_thin .irs-max {
    background: transparent!important;
    color: #888888!important;
}

.prdctfltr_checkboxes .pf_more span:before {
    background-color: rgb(202, 202, 202)!important;
}

.prdctfltr_wc_regular .prdctfltr_regular_title {
    color: #424141!important;
}

.prdctfltr_wc_regular .prdctfltr_filter_inner {
    border-bottom: 1px solid #eaeaea!important;
}

.prdctfltr_wc_regular .prdctfltr-down, .prdctfltr_wc_regular .prdctfltr-up {
        color: var(--clr-gold-1);
}


/********************************************************************

 Quick View system

*********************************************************************/


.product .avia_cart_buttons{
    background-color: transparent!important;
}


.product .xt_wooqv-trigger span:before {
       color: #ffffff;
}


.product .avia_cart_buttons .add_to_cart_button{
     background-color: var(--clr-gold-1)!important;
    color: white!important;
}

.product.outofstock .avia_cart_buttons .xt_wooqv-trigger{
    border-color: #42414136;
}


.product .avia_cart_buttons .add_to_cart_button:hover{
     background-color: #424141!important;
}


.xt_wooqv-trigger:not(.xt_wooqv-shortcode-trigger).xt_wooqv-after {
    border: 1px solid #424141;
}

.xt_wooqv-trigger:not(.xt_wooqv-shortcode-trigger).xt_wooqv-after:hover span:before{
    color: white!important;
}


#top #xt_wooqv .xt_wooqv-item-info{
    background-color: #fcfcfc;
    border-top: 2px solid #f5f5f5;
}

.xt_wooqv-item-info form.cart, .xt_wooqv-item-info .variations_form cart {
    background-color: #fcfcfc;
}

#xt_wooqv .xt_wooqv-item-info .single_add_to_cart_button {
    background-color: var(--clr-gold-1)!important;
}

#xt_wooqv .xt_wooqv-item-info .single_add_to_cart_button:hover {
    background-color: #424141!important;
}

#xt_wooqv .xt_wooqv-close-icon {
    background-color: transparent!important;
}

.xt_wooqv-item-info .single_add_to_cart_button:hover{
    background-color: #424141!important;
}


.xt_wooqv-is-light-bg .xt_wooqv-item-info .product_title {
    color: #424141;
}

.xt_wooqv-ready .lg-backdrop {
     background-color: #000000ba!important;
}

.lSAction .xt_wooqv-arrow-icon:before{
    color: var(--clr-gold-1)!important;
}

.lg-actions .xt_wooqv-arrow-icon:before{
    color: white!important;
}

.lg-icon:hover .xt_wooqv-arrow-icon:before{
    color: var(--clr-gold-1)!important;
}

.lg-toolbar .lg-icon, #lg-counter {
    color: #fff!important;
}

.lg-sub-html, .lg-toolbar {
    background-color: rgb(0 0 0)!important;
}


.xt_wooqv-add-content .xt_wooqv-item-info .woocommerce-variation {
    border-top: 1px solid gainsboro;
}

/********************************************************************

Side cart system - HE

*********************************************************************/

.xoo-wsc-empty-cart span{
    color: #989898;
}

.xoo-wsc-header {
    background-color: #ffffff!important;
}

span.xoo-wsch-text {
    color: #424141;
}

.xoo-wsc-icon-bag2:before{
    color: var(--clr-gold-1)!important;
}

.xoo-wscb-icon {
    color: var(--clr-gold-1);
}

.xoo-wscb-icon {
    color: var(--clr-gold-1);
}

.xoo-wscb-count {
    color: var(--clr-gold-1);
}

.xoo-wsc-ship-bar-cont {
    background-color: white;
}


.xoo-wsc-sb-bar > span {
    background-color: var(--clr-gold-1);
}

.xoo-wsc-product a{
    color: #424141!important;
}

.xoo-wsc-pprice .amount{
    color: var(--clr-gold-1)!important;
}

.xoo-wsc-icon-trash:before {
    color: #b5b5b5;
}

.xoo-wsc-product {
    border-top-color: #e0e0e0;
}


.xoo-wsc-qty-box{
    border-color: #c1c1c1!important;
}

.xoo-wsc-qtb-square input[type="number"].xoo-wsc-qty {
    border-color: #bdbdbd!important;
}

.xoo-wsc-sm-left .xoo-wsc-smr-del{
    color: #585858;
}


#top .xoo-wsc-qtybox input[type="number"]{
    background-color: #efefef;
    color: #524d4a;
    border-right: 1px solid #d2d2d2!important;
    border-left: 1px solid #d2d2d2!important;
}

.xoo-wsc-ctxt {
    color: #000000;
}

span.xoo-wsc-plus, span.xoo-wsc-minus {
    background-color: #ffffff;
}

.xoo-wsc-footer {
    border-top: 1px dashed #e8e8e8;
}

.xoo-wsc-cont{
    background-color: #f1f1f1!important;
    color: #868686!important;
    box-shadow: inset 0px 19px 29px -35px #0000003d!important;
}

.xoo-wsc-ft-buttons-cont a{
    background-color: #f7f7f7;
    color: #424141;
    border: 1px solid #f7f7f7!important;
}

#top .xoo-wsc-ft-btn-checkout{
    background-color: var(--clr-gold-1)!important;
    color: white!important;
}


#top .xoo-wsc-ft-btn-checkout:hover{
    background-color: #424141!important;
    color: white!important;
    letter-spacing: 1px;
}

.xoo-wsc-ft-btn-cart:after{
    color: var(--clr-gold-1)!important;
}

.xoo-wsc-ft-btn-continue:after{
    color: var(--clr-gold-1)!important;
}

.xoo-wsc-ft-btn-cart:hover, .xoo-wsc-ft-btn-continue:hover{
    background-color: white;
    border-color: #42414138!important;
}

.xoo-wsc-ft-amt-total {
    border-top: 1px dashed #cacaca;
    color: #424141!important;
}

.xoo-wsc-sl-apply-coupon button{
    background-color: var(--clr-gold-1);
    color: white;
}

span.xoo-wsc-clist-label {
    color: #424141;

}

.xoo-wsc-coupon-apply-btn{
    background-color: var(--clr-gold-1);
    color: white;
}


span.xoo-wsc-slider-close {
    color: var(--clr-gold-1);
}

.xoo-gift-product{
    border: 10px solid #fcd9d95c!important;
}

.xoo-gift-product .xoo-wsc-pname{
    color: #424141;
}

.xoo-wsc-slider-close.xoo-wsc-icon-arrow-thin-left:before{
    color: var(--clr-gold-1)!important;
}


/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (max-width: 1370px) {
    
    
       .header-scrolled {
    border-top: 1px solid #f1eae9;
}
        .woocommerce-product-details__short-description li {
    color: #73615e;
}
    .woocommerce-product-details__short-description li {
    color: #73615e;
}
}



/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
        .xt_wooqv-trigger:not(.xt_wooqv-shortcode-trigger).xt_wooqv-after {
    border: 1px solid #efefef;
}
    
}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    
        #home-head .flex_column .title-col, .home-block-section .title-col{
background: rgb(0,0,0)!important;
background: -moz-linear-gradient(0deg, rgba(0,0,0,0.9500175070028011) 0%, rgba(0,0,0,0.896796218487395) 45%, rgba(0,0,0,0.5046393557422969) 70%, rgba(0,0,0,0) 100%)!important;
background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.9500175070028011) 0%, rgba(0,0,0,0.896796218487395) 45%, rgba(0,0,0,0.5046393557422969) 70%, rgba(0,0,0,0) 100%)!important;
background: linear-gradient(0deg, rgba(0,0,0,0.9500175070028011) 0%, rgba(0,0,0,0.896796218487395) 45%, rgba(0,0,0,0.5046393557422969) 70%, rgba(0,0,0,0) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1)!important;
    }
    
           #top .home-block-section .btn a{
    background-color: #ed1f80!important;
}
         #top .home-block-section .btn a:hover{
    background-color: #585858!important;
}
    
 .home-block-full .title-col {
   background: rgb(0,0,0)!important;
background: -moz-linear-gradient(0deg, rgba(0,0,0,0.5018382352941176) 0%, rgba(0,0,0,0.20211834733893552) 35%, rgba(0,0,0,0.14889705882352944) 60%, rgba(0,0,0,0) 100%)!important;
background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.5018382352941176) 0%, rgba(0,0,0,0.20211834733893552) 35%, rgba(0,0,0,0.14889705882352944) 60%, rgba(0,0,0,0) 100%)!important;
background: linear-gradient(0deg, rgba(0,0,0,0.5018382352941176) 0%, rgba(0,0,0,0.20211834733893552) 35%, rgba(0,0,0,0.14889705882352944) 60%, rgba(0,0,0,0) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1)!important;
}
    
   .prdctfltr_filter_title {
    border: 1px solid #9e9e9e40!important;
    background-color: #fdfdfd;
}
       .template-shop .product-sorting.custom-short .sort-param > li > span {
    border-color: #e0e0e0;
}
    
    .template-shop .product-sorting.custom-short .sort-param.sort-param-sort a{
    border-color: #e0e0e0;
    }
    
        .template-shop .product-sorting.custom-short .sort-param ul {
    background-color: white!important;
    border-color: #e8e8e8;
    box-shadow: 0px 17px 22px -6px rgba(0, 0, 0, 0.18);
}
    .template-shop .product-sorting.custom-short .sort-param a {
    color: #000000;
}
         .template-shop .product-sorting.custom-short .sort-param ul li {
    border-bottom: 1px solid #efefef;
}
          .template-shop .product-sorting.custom-short .sort-param ul li .avia-bullet {
    border-color: #ed1f80;
}
    
    #mobile-menu-btn-bar .btn-holder {
    background-color: #efefef;
}
    
    #mobile-menu-btn-bar .btn-holder a{
    color: #252525!important;
}
    #mobile-menu-btn-bar .ac-holder{
        background-color: var(--clr-gold-1-tr-8);
}
#mobile-menu-btn-bar .ac-holder a{
   color: white!important;
}
    
#mobile-menu-btn-bar .wishlist-holder{
    background-color: var(--clr-white);
    border: 1px solid #4241412b;
}
    
        #mobile-menu-btn-bar .wishlist-holder a:before{
    color: #424141;
    }
    
}


/*
SMALL tablets
================ */



@media only screen and (min-width: 990px){
    
        .glowgers-dt-menu-holder .entry-content-wrapper .av-column-link .av-screen-reader-only:hover{
        background-color: transparent!important;
    }
    
    .glowgers-dt-menu-holder .entry-content-wrapper .flex_column{
    background-color: #fbfbfb;
    border: 1px solid #e4e4e4;
    }
    
    .glowgers-dt-menu-holder .entry-content-wrapper .flex_column:hover{
        background-color: #fce9e945!important;
    }
    
    
}


/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
        #glowgers-head .container {
    background-color: #ffffff;
}
    
        #top .home-half-strip .flex_column_table {
    box-shadow: 0px 15px 42px -17px #00000030;
    border: 1px solid #4241411a;
}
       #home-counter .content {
    background-color: #424141!important;
}
        #cus-recomend-section .cos-pic {
    border: 5px solid whitesmoke;
}
        .empty_title.title_container {
    border-bottom: 1px solid #f3f3f3;
}

       
    #socket {
    background-color: #ffffff!important;
}
    
       #top .related.products>h2, #top .upsells.products>h2 {
        color: #424141;
}
        .woocommerce-checkout .woocommerce .argmc-wrapper .argmc-customer-review li, .argmc-customer-review .argmc-billing-address, .argmc-customer-review .argmc-shipping-details{
    color: #585858;
    }
    
        .single-product-main-image .onsale:before {
    background-color: var(--clr-gold-1);
    border: 1px solid var(--clr-gold-1);
}
    
        #contact-wrap .av-section-color-overlay{
        background-color: #ffffff;
    }
    
    .product.outofstock .avia_cart_buttons .xt_wooqv-trigger {
    border-color: #efefef;
}

        .products-slider .avia-slideshow-arrows a:before {
    background: transparent;
    color: var(--clr-gold-1)!important;
}
    .products-slider .tinvwl_add_to_wishlist_button:before {
    color: #4241415c!important;
}
    
         #socket {
            border-top: 1px solid var(--clr-gray-5)!important;
}
    
 .sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {
    background: #424141;
}
    

    
     #sfm-sidebar .sfm-view .sfm-back-parent:before {
    color: var(--clr-gold-1)!important;
  
}   
    
  .sfm-logo .sfm-title h3:before {
    color: var(--clr-gold-1)!important;
} 
     #sfm-sidebar .sfm-menu-level-0 li .sfm-sm-indicator i {
    border-color: var(--clr-gold-1)!important;
}  
    
       #top .header_bg{
   background-color: rgb(255 255 255)!important;
} 
    
   #home-intro-section-slider-mobile{
        box-shadow: none;
        background: #fbfbfb;
    }  
    
        .prdctfltr_buttons {
    background-color: #ffffff;
    border-top: 1px solid #e4e4e4!important;
}
        .prdctfltr_filter .prdctfltr_regular_title {
    border-bottom: 1px solid #eaeaea!important;
}
       .prdctfltr_woocommerce.pf_fullscreen .prdctfltr_close_sidebar {
    color: #424141!important;
    border-bottom: 1px solid #f1f1f1;
}
    .prdctfltr_woocommerce.pf_fullscreen .prdctfltr_close_sidebar:before{
    color: #424141;
           }
    
        #top .prdctfltr_mobile .prdctfltr_woocommerce_filter_title:before{
    color: var(--clr-gold-1)!important;
    }
    
        .prdctfltr_wc_regular.prdctfltr_wc.prdctfltr_woocommerce.prdctfltr_scroll_default .prdctfltr_terms_customized_select .prdctfltr_add_scroll, .prdctfltr_wc_regular.prdctfltr_wc.prdctfltr_woocommerce.prdctfltr_scroll_active .prdctfltr_terms_customized_select .prdctfltr_add_scroll, .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_default .prdctfltr_add_scroll, .prdctfltr_wc.prdctfltr_woocommerce.pf_select.prdctfltr_scroll_active .prdctfltr_add_scroll {
        box-shadow: none!important;
    border: 0px solid #ddd!important;
}
        .prdctfltr_wc_regular .prdctfltr_filter_inner {
    border-bottom: 0px solid #eaeaea!important;
}
        .prdctfltr_rng_price .prdctfltr_regular_title, .prdctfltr_perpage .prdctfltr_regular_title {
    border-bottom: 0px solid #eaeaea!important;
}
        .prdctfltr_woocommerce_ordering span.prdctfltr_instock span:before {
    color: var(--clr-gold-1);
}
    .prdctfltr_woocommerce_ordering span.prdctfltr_reset span:before {
    color: var(--clr-gold-1);
}
        #xt_wooqv.xt_wooqv-add-content .xt_wooqv-product:after {
    background: none!important;
}
        .xoo-wsc-ft-amt-total {
    border-top: 1px dashed #e4e4e4;
}
        .xoo-gift-product {
    border: 8px solid #fcd9d95c!important;
}
    
        .ac-mobile-btn:before {
    color: white!important;
}
    
    .about-home-section .text-info-col {
    background-color: #ffffff;
}
    #socket .container {
    border-top: 0px solid #dddddd!important;
}
    
    .current-menu-item>a {
    box-shadow: none;
}
    
}